IDEAS

Help shape the future of CurseForge!

Allow sorting by modloader with a specific minecraft version

At the moment, it is only possible to sort mods by a specific modloader without also including a specific minecraft version. This results in the filter being less accurate, because if you want to see all fabric mods for 1.18.2 you aren't able to do that. You can only sort by 1.18.2 as a standalone filter which includes both forge and fabric mods.

It would be nice if you could sort by modloader and minecraft version together. For example, Fabric 1.18.2 could be a filter.

This is a feature I've wanted for a very long time, and I have no doubt that other will find convenience in this being implemented to the website.

  • Jacob Moerch
  • Jun 5 2022
  • Planned
  • Jun 5, 2022

    Admin response

    Hi, if you're referring to the website filters, that issue is going to be fixed in the new website. You'll be able to search independently with loaders and versions.

  • Attach files